Page MenuHomePhabricator

any snabb(switch) usecase ?
Closed, WontfixPublic

Description

Hello,
some time ago, kostiantyn pointed me to this piece of software
https://github.com/snabbco/snabb/blob/master/README.md

For me, it looks pretty interesting,
any particular ideas ?

Details

Difficulty level
Hard (possibly days)

Event Timeline

syncer created this task.Jul 25 2016, 12:05 AM
syncer closed this task as Wontfix.Jun 10 2018, 4:57 AM
syncer claimed this task.
syncer edited projects, added Rejected; removed Labs.Oct 15 2018, 6:30 AM